body {
	margin: 0;
	padding:0px 0px 0px 1px;
	background: rgb(233, 122, 19) url(../images_content/bg_233_nd.jpg) repeat-x fixed 0px 0px;
		}
	p, li {
	line-height: 15px;
	color: black;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
		}
	p {
		margin: 0 0 15px 2px;
		}
	td {
		text-align: left;
		vertical-align: top;
		}
	img {
		display:block; border: 0;
		}
	img.spacer {
		display: inline;
		}
	p.note{
		margin: 0; padding: 0; border: 0;
		color: #000000;
		line-height: 10px;
		font: 9px normal Verdana, Arial, sans-serif;
		}
	p#copyright {
	font: normal 9px Verdana, Arial, sans-serif;
	color: rgb(132, 46, 0);
	background-color: rgb(238, 169, 121);
	margin: 0px 0px 0px 200px;
	padding: 4px 20px 4px 24px;
	text-align: left;
		}	
/*Main Section*/	
	table#main {
		margin: 0px;
		padding: 0px;
		}
/*Content General*/	
	td#content {
	padding: 0px 0px 20px;
	margin-right: 0px;
		}
	#content div.contentarea {
	padding: 20px 40px 20px 20px;
	width: 650px;
		}
/*Main navigation*/	
	td#navbar {
	width: 200px;
		}
	#navbar ul {
	width: 165px;
	list-style: none;
	padding: 0;
	background-color: rgb(109, 66, 66);
	float: right;
	position: relative;
	margin: 0px;
	border: 1px solid rgb(152,92,92);
		}
	#navbar ul li {
	border-top: 0 solid rgb(152, 92, 92);
	border-right: 0 solid rgb(152, 92, 92);
	border-bottom: 1px solid rgb(152, 92, 92);
	border-left: 0 solid rgb(152, 92, 92);
		}
	#navbar li a{
	color: rgb(238, 169, 131);
	display: block;
	font:  normal 11px/14px Verdana, Arial, sans-serif;
	text-decoration: none;
	height: 26px;
	width: 166px;
	margin: 0px;
	padding: 0px;
	background-position: 4px;
	background-repeat: no-repeat;
		}
	#navbar li a:hover {
	color: #FFFFFF;
		}
#navbar li a.here {
	color: #FFFFFF;
}
#navbar li a.release:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_rel2.gif) no-repeat 4px;
	height: 48px;
}
#navbar li a.brochure:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_broch2.gif) no-repeat 4px;
}
#navbar li a.about:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_about2.gif) no-repeat 4px;
}
#navbar li a.part:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_part231.gif) no-repeat 4px;
}
#navbar li a.sched:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_sched2.gif) no-repeat 4px;
}
#navbar li a.framwk:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_frmwk2.gif) no-repeat 4px;
}
#navbar li a.en:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_en2.gif) no-repeat 4px;
}
#navbar li a.quest:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_ques2.gif) no-repeat 4px;
}
#navbar li a.tr:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_tr2.gif) no-repeat 4px;
}
#navbar li a.ir:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_ir2.gif) no-repeat 4px;
}
#navbar li a.db:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_db2.gif) no-repeat 4px;
}
#navbar li a.ri:hover {
	color: #FFFFFF;
	background: url(../images_content/navbar_ri2.gif) no-repeat 4px;
}
#navbar li a span {
	display: none;
}
#navbar li a.release {
	background: url(../images_content/navbar_rel.gif) no-repeat 4px;
	height: 48px;
}
#navbar li a.brochure {
	background-image: url(../images_content/navbar_broch.gif);
}
#navbar li a.about {
	background-image: url(../images_content/navbar_about.gif);
}
#navbar li a.part {
	background-image:  url(../images_content/navbar_part131.gif);
}
#navbar li a.sched {
	background-image: url(../images_content/navbar_sched.gif);
}
#navbar li a.framwk {
	background: url(../images_content/navbar_frmwk.gif) no-repeat 4px;
}
#navbar li a.en{
	background: url(../images_content/navbar_en.gif) no-repeat 4px;
}
#navbar li a.quest {
	background-image:  url("../images_content/navbar_ques.gif");
}
#navbar li a.tr {
	background-image:   url("../images_content/navbar_tr.gif");
}
#navbar li a.ir {
	background-image: url(../images_content/navbar_ir.gif);
}
#navbar li a.db {
	background-image: url(../images_content/navbar_db.gif);
}
#navbar li a.ri {
	background-image: url(../images_content/navbar_ri.gif);
}
#navbar li a.releasehere {
	color: #FFFFFF;
	background: url(../images_content/navbar_rel2.gif) no-repeat 4px;
	height: 48px;
}
#navbar li a.abouthere {
	background-image: url(../images_content/navbar_about2.gif);
}
#navbar li a.parthere {
	background-image: url(../images_content/navbar_part231.gif);
	background-repeat: no-repeat;
}
#navbar li a.framwkhere {
	color: #FFFFFF;
	background: url(/TIMSS2007/images_content/navbar_frmwk2.gif) no-repeat 4px;
}
#navbar li a.enhere{
	background-image:  url(/TIMSS2007/images_content/navbar_en2.gif);
}
#navbar li a.questhere {
	background-image:  url("../images_content/navbar_ques2.gif");
}
#navbar li a.trhere {
	background-image:   url(/TIMSS2007/images_content/navbar_trhere.gif);
}
#navbar li a.irhere {
	background-image: url(/TIMSS2007/images_content/navbar_irhere.gif);
}
#navbar li a.schedhere {
	background-image: url(/TIMSS2007/images_content/navbar_sched2.gif);
}
#navbar li a.dbhere {
	background-image: url(/TIMSS2007/images_content/navbar_db2.gif);
}
#navbar li a.rihere {
	background-image: url(/TIMSS2007/images_content/navbar_ri2.gif);
}
/*Navbar BC seal*/	
td#navbar img {
	border: none;
}
td#navbar div#bc {
	float: right;
	position: relative;
	padding: 0px 10px 0px 0px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 0px;
	height: 110px;
	width: 100px;
	margin-bottom: 0px;
	border: none;
}
/* ---***************----*/	
p#copyright a {
	color: rgb(132, 46, 0);
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-decoration: none;
	display: inline;
	text-align: center;
}
p#copyright a:hover {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-decoration: none;
}
p#copyright .iea {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: center;
}
p#copyright .footerbrand {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: left;
}
p#copyright .identity {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: center;
}
#homebar tr td.mastright {
	background:  url("../images_content/mast2.jpg") repeat-x 0px 87px;
}
#homebar tr img#iea1 {
	vertical-align: bottom;
	float: right;
	margin-right: 25px;
	margin-top: 5px;
}
table#homebar {
	background:  url(../images_content/tile_header_texture.jpg) repeat-x;
}
#homebar tr td.first {
	width: 300px;
}
